BizKitHub
DocsAPI ReferenceBranch/bff/branch/holding/unlink
postBranchAdmin BFF

/bff/branch/holding/unlink

Hard-deletes the holding-link row. Always scoped by organisation. Idempotent — deleting a missing row returns { deleted: false } rather than throwing.

BranchpostBffBranchHoldingUnlink

Parameters

JSON body

Request body

application/json
linkIdstringRequired

Internal id of the holding-link row (from /holding-tree).

Response schema

1 status code documented

200Success
successbooleanRequired
deletedbooleanRequired

Response example

application/json
{
  "success": false,
  "deleted": false
}

Request example

POST /bff/branch/holding/unlink

post
curl -X POST "https://api.bizkithub.com/bff/branch/holding/unlink" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "linkId": "example_linkId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key